CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.50, Copyright 1995-2014 Opera Software ASA. Minden jog fenntartva.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Minden jog fenntartva.";
